[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

linux-source 2.6.12 in sarge?


I am running sarge with the standard debian kernel 2.6.8. I want to
install the new kernel 2.6.12, but the related package
linux-source-2.6.12 is in the unstable tree. How should I proceed?
(swiching to unstable is not an option...) I've looked the archives and
google and I didn't find anything...

Thank in advance for the help!


Marcelo Chiapparini

Reply to: